/*---------------public bof--------------------*/
body {
	background:#fff;
	color:#444;
}
* {
 box-sizing: border-box;
}
.categoryListBoxContents {margin-bottom:10px;font-weight: bold;}
.categoryListBoxContents a {text-decoration:underline;}
.categoryListBoxContents a:hover {color:#ff4a4a;}
#bottom_service {
	margin: 0px;
	text-align: center;
	height: 60px;
	overflow-y: scroll;
	width: 96%;
	line-height: 20px;
	border: 1px solid #ddd;
	margin: 20px 0 0 19px;
	background-color: #eee;
	font-size:12px;
}
.NWYELcViuf {
	width:100%;
}
.instructions {
	float: right;
	padding: 0.5em;
}
#sizewomen {
	margin-right:43px;
}
#lacSyTuFif {
 padding: 8px 40px;
}
#lacSyTuFif .grid-item a {
	background: #616161;
	float: left;
}
#lacSyTuFif span {
 float: left;
 margin: 0 1px 1px 0;
 padding-bottom: 0px;
}
#lacSyTuFif span img {
	width: 58px;
	}
#lacSyTuFif a img {
	opacity: 0.95;
	width:58px;
	}
#lacSyTuFif a:hover img {
	opacity: 1;
}
.T7FX6kD4b5 {
	height: 45px;
 line-height: 45px;
 border-bottom: 1px solid #e2e2e2;
 cursor: pointer;
 padding-top: 5px;
 font-size: 18px;
 font-family: Lincoln-ProximaNova-Sbold;
	background: url(../images/plus.png) no-repeat 100% 60%;
}
#pVb7MLYgd8 {
	width:430px;
	margin:0 60px;
}
#pVb7MLYgd8 li {
 margin: 0 1px;
 float: left;
 width: 58px;
	}
#pVb7MLYgd8 li img {
	opacity: 0.95;
	width:58px;
}
#pVb7MLYgd8 span img {
	opacity: 1;
	border: 2px solid #3e3e3e;
	width: 58px;
	border-bottom: 2px solid #3e3e3e;
}
#prevOrders tr {
	height:60px;
}
#historyorder tr {
	height:40px;
}
#pVb7MLYgd8 span {
	float: left;
}
#pVb7MLYgd8 li:hover span {
	border:none;
}
#pVb7MLYgd8 li:hover ,#lacSyTuFif a:hover {

}
#pVb7MLYgd8 li:hover a img ,#lacSyTuFif .box li:hover a img {
	opacity: 1;
	border: 2px solid #929292;
	width: 58px;
	border-bottom: 2px solid #929292;
}
.scroll_list li:hover a img {
	opacity: 1;
	border: 2px solid #929292;
	width: 54px;
}
.G9xbcPRMEw {
	line-height: 20px;
	padding-bottom: 5px;
	font-size: 12px;
	padding: 0;
	font-weight: normal;
	}
#model {
	padding:15px 0 0 0;
	}
#country {
	width: 250px;
	}
#cPlmz37K5M {
	background: #000;
	width: 100%;
	height: 100%;
	opacity: 0.7;
}
#FkZ2NLgeOy {
float:right;
padding: 8px 10px;
	}
#RZM4TVxcC0 {
width:1400px;
margin: 0 auto;
min-height: 100px;
}
#gtcC3s97Po {
float:right;}
#pCmx3r4WFK {
 float:left;
 padding-right: 10px;
 border-right: 1px solid #dfeae8;}
#IHqvWZn5jb b ,#productListHeading b {
	display:none;
	}
/*-select css-*/
.selextbox {
	background: url(../images/select.png) no-repeat scroll 10px 50% #fff!important;
	padding: 5px 15px 5px 30px;
	display: block;
	float: left;
	max-width: 120px;
	border: 1px solid #6b6b6b;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin-top: 10px;
	}
.Egcy5E87K3 {
	width: 20px;
	height: 20px;
	line-height: 12px !important;
	display: inline-table !important;
	border: none;
	cursor: pointer;
	background: none;
	}
#O6GfIzMZCE {
	font-size: 12px;
	display: initial;
	font-family: arial , helvetica , sans-serif;
}
a:hover .pIszKN605T {
	opacity: 0.8;
}
.pIszKN605T {
	height: 27px;
	border: 1px solid #616363;
	border-bottom: 2px solid #000;
	box-shadow: 0 0 0 1px #fff , 0 0 0 1px #fff;
	}
.f1hmRoIPLv {
	width: 50%;
	height: 100%;
	background: #000000;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.2;
}
.TtnqO5iZkF {
	float: left;
	border-bottom: 1px solid #dbd8ce;
	padding-bottom: 13px;
	}
.rpIyiHhqBb {
	 width: 173px;
	 font-family: "TraditionellSans-Bold";
	 margin: 0em;
	 font-size: 18px;
	 color: #000;
	 position: relative;
	 line-height: 36px;
	 text-align: left;
	}
.RaHwG6cDb8 a ,.VscYveIltN a {
	 display: block;
	 line-height: 18px;
	 font-size: 13px;
	 width: 140px;
	 text-overflow: ellipsis;
	 font-family: arial , helvetica , sans-serif;
	 white-space: nowrap;
	 overflow: hidden;
	 color: #666;
}
.RaHwG6cDb8 ul li ,.VscYveIltN ul li {
	line-height: 23px;
	list-style-type: none;
	text-indent: 12px;
	font-size: 12px;
}
.VscYveIltN ,.RaHwG6cDb8 ,.DPyI8xM3VB {
	width: 173px;
	z-index: 1;
	overflow: auto;
	max-height: 200px;
	}
.RaHwG6cDb8 span ,.VscYveIltN span {
	padding-left: 5px;
	line-height: 27px;
	font-size: 12px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	max-width: 80px;
	}
.DPyI8xM3VB a {
	border: 1px solid #dadada;
	float: left;
	height: 28px;
	position: relative;
	cursor: pointer;
	margin: 5px;
	width: 28px;
	background-size: 150% !important;
}
.DPyI8xM3VB a:hover {
	height:28px;
	border: 1px solid #616363;
	border-bottom:2px solid #000;
	box-shadow: 0 0 0 1px #fff ,0 0 0 1px #fff;
}
.DPyI8xM3VB a div {
	background-size:200% !important;
}
.r0ykSQsGcT {
	float:left;
	}
/*-select css end-*/
#pageNotFound b {
	display:none;
	}
#ZQ1wHnXeIg {
	margin: 10px 0 30px 0;
	}
.t1wbMyXWeQ {
	float: left;
	line-height: 28px;
	margin-right: 20px;
	padding: 0 20px;
	margin-bottom: 10px;
	background: #000;
	}
#reviewsWritePrice .productDiscount ,.productDiscount {
	display:none;
	}
.colBorder:hover .productDiscount {
 padding: 10px 18px;
 position: absolute;
 color: #fff;
 display: block;
 top: 0;
 right: 0;
 background: #ca0205;
 font-size: 18px;
	}
#HSBQiEcl6u {
	float: left;
	font-size: 14px;
}
#HSBQiEcl6u a {
	border: 3px solid #000;
	display: block;
	float: left;
	width: 32px;
	height: 23px;
	text-align: center;
	font-size: 12px;
	line-height: 42px;
	border-radius: 20px;
	padding: 4px 0 5px;
	margin-right: 5px;
}
.UeLpKNPRa8 {
	margin-left:17px;
}
.colBorder .grid-item {
	display: none;
	margin:8px 9px 0 9px;
	border-bottom: 1px solid #dbd8ce;
}
.colBorder:hover {
	background:#fff;
	}
.colBorder:hover .grid-item {
	display:block;
}
.colBorder .grid-color {
 margin: 0 12px;
 padding-bottom: 10px;
 border-bottom: 1px solid #c3c3c3;
 margin-bottom: 3px;
}
.colBorder:hover .grid-color {
	display:none;
}
#lacSyTuFif .box {
	height: 72px;
	float: left;
	width: 420px;
	overflow: hidden;
	position: relative;
}
#lacSyTuFif .scroll a.prev ,#lacSyTuFif .scroll a.next {
	background: url(../images/left_02.png) no-repeat 0 0 !important;
	display: block;
	width: 16px;
	height: 13px;
	float: left;
	margin: 23px 0 0 0;
	cursor: pointer;
		}
#lacSyTuFif .scroll a.prev:hover ,#lacSyTuFif .scroll a.next:hover {
	border:none;
	padding:0;
}
#lacSyTuFif .scroll a.next {
	background: url(../images/right_02.png) no-repeat 100% 0 !important;
	} 
#lacSyTuFif .box li {
	display: block;
	float: left;
	width: 58px;
	margin:0 1px;
	background: #616161;
	cursor: pointer;
	} 
.box {
	height: 72px;
	float: left;
	width: 224px;
	overflow: hidden;
	position: relative;
		} 
.box li {
	display: block;
	float: left;
	width: 54px;
	margin:0 1px;
	background: #616161;
	cursor: pointer;
	} 
.box li img {
	width:54px;
	opacity: 0.9;
	}
.box li.active {
	background-position:-174px 0;
	color:#555;
	cursor:default;
	}
.scroll a.prev ,.scroll a.next {
	background: url(../images/left_02.png) no-repeat 0 0 !important;
	display: block;
	width: 16px;
	height: 13px;
	float: left;
	margin: 23px 0 0 0;
	cursor: pointer;
		} 
.scroll a.next {
	background: url(../images/right_02.png) no-repeat 100% 0 !important;
	} 
.scroll_list {
	width:10000em;
	position:absolute;
	} 
#HSBQiEcl6u a:hover {
 border: 3px solid #e21836;
 display: block;
 float: left;
 width: 32px;
 color: #e21836;
 height: 23px;
 text-align: center;
 font-size: 12px;
 line-height: 42px;
 border-radius: 20px;
 padding: 4px 0 5px;
 margin-right: 5px;
	}
#TpO3ay1Fx8 {
	width:20px;
 text-align: center;
	}
.t1wbMyXWeQ:hover {
	background: #eb212e;
	}
.t1wbMyXWeQ:hover a {
	color:#fff;
	text-decoration: none;
	}
#SsKZGnhOpy {
	margin: 20px 0;
	}
#vu5Z3sTpe0 {
 width: 100%;
 text-align: center;
 height: 50px;
 display: block;
 background: #000;
 cursor: pointer;
 font-weight: bold;
 font-size: 16px;
 color: #fff;
 text-transform: uppercase;
 font-family: Lincoln-ProximaNova-Sbold;
	}
#vu5Z3sTpe0:hover {
	background: #222;
	color:#fff;
	}
.bordernone {
	border:none;
	}
#sizesssss {
	border: 1px solid #CCCCCC;
	float: left;
	margin: 0 4px 5px 0;
	width: 47%;
	font-size: 13px;
}
#productrreviewsImage {
	text-align:center;
	}
#reviewsWrites {
	padding-top: 20px;
	float:left;
	}
#logoffDefault {
	padding:10px;
	}
div.productname {
 line-height: 20px;
 margin: 0 12px 12px 12px;
 overflow: hidden;
 display: block;
 border-bottom: 1px solid #e2e2e2;
	}
span.productname {
	height:60px;
 line-height: 20px;
 margin: 0 12px;
 overflow: hidden;
 display: block;
	}
.productname a:hover {
	color:#000;
	}
#C2KAjYRZfx {
}
#productPrices .productDiscount {
	display:none;}
#centerColumn {font-size:12px;}
#checkoutShippingForm {
	float: left;
	width: 50%;
	border: 1px solid #ccc;
	padding: 2%;
	border-radius: 5px;
}
.nOEiZdoNXD {
	width:20%;
	float:left;
	position: relative;
	}
.nOEiZdoNXD:hover ,.centerBoxContentsNew:hover ,.centerBoxContentsSpecials:hover ,.sb2McW0aqj:hover {
	z-index:9999 !important;
}

#checkoutPaymentForm {
	float: right;
	width: 49%;
	padding: 2%;
	border: 1px solid #b7b7b7;
	border-radius: 5px;
}
#T1EAvGFjwW {
 color:#c8cbcc;
 font-weight: bold;
 padding-left: 20px;
	}
/*****		outermost	*****/
#KaIh8oyB6Q {
width:100%;
	}
#i59rLdeIpl {

}	
.j3OTnhWZmF {
	width: 1400px;
	margin: 0 auto;
	min-height: 720px;
	clear: both;
}
#productListHeading {
 font-size:20px;
 text-align:center;
 color: #000;
 font-family: Lincoln-ProximaNova-Sbold;
	text-transform: uppercase;
	margin:0;
}
#cartEmptyText {
	text-transform: capitalize;
	text-align: center;
	font-family: dinot-cond;
	margin: 15px 0;
}
#n3yqYXAMVW {
	margin-bottom:20px;
	}
#xAjL9zRxbp {
	height:116px;
}
#N8bEq3QX6d {
	width: 100%;
	float: left;
	overflow: hidden;
	}
.w9qI7NA3DH {
	cursor: pointer;
	line-height: 36px;
	border-bottom: 1px solid #000;
	font-family: "TraditionellSans-Bold";
	font-size: 20px;
	color: #000;
	margin-bottom: 18px;
	text-indent: 22px;
	position: relative;
	background: url(../images/seris.png) no-repeat 95% 50%;
	}

#hD7UAFerI3 {
	display:none;
	}
#hD7UAFerI3 a {
	float: left;
	display: -webkit-inline-box;
	width: 25%;
	font-size: 12px;
	font-family: arial , helvetica , sans-serif;
	line-height: 36px;
	padding: 0;
	margin: 0;
	text-align: left;
	overflow: hidden;
	height: 36px;
	}
.w9qI7NA3DH:hover {
	border-right:none;
	}
.w9qI7NA3DH:hover #hD7UAFerI3 {
	display:block;
	background:#fff;
	position: absolute;
	border:1px solid #000;
	width:1250px;
	top:-1px;
	left:149px;
	z-index:88;
	margin-bottom:40px;
}
#N8bEq3QX6d a {
	line-height: 21px;
	float: left;
	padding: 0 12px;
	}
.ziIYXuv2gC {
	position: absolute;
	left: 10px;
	top: 10px;
	opacity:0;
	z-index: 10;
	}
.sb2McW0aqj {
	width: 23%;
	margin:0 1%;
	float: left;
	position: relative;
	}
#tiC7M2kUjZ {
	margin:20px 0;
	}
.nOEiZdoNXD:hover .ziIYXuv2gC ,.productsCol:hover .ziIYXuv2gC ,.O8ZWt1lKk0:hover .ziIYXuv2gC ,.sb2McW0aqj:hover .ziIYXuv2gC {
	-webkit-animation: hoverlogo1 2s ease both;
	-moz-animation: hoverlogo1 2s ease both;
	animation: hoverlogo1 2s ease both;
	}
.colBorder:hover {
	border:1px solid #dbd8ce !important;
	}
.wrapperAttribsOptions select ,#text_box {
	height: 40px;
	padding-left:20px;
	text-align: left;
	outline: none;
	color: #000;
	border-radius: 3px;
	background: none;
	margin: 12px 0 10px 0;
	border: 1px solid #dbd8ce;
	}
#text_box {
	width:47%;
	}
#attrib-1 {
	width:100%;
	}
.wrapperAttribsOptions select option {
	outline:none;
	}
a#o79UiueK6B {
 background: url(../images/shopping_cart.png) no-repeat 20px 0;
 border-left:2px solid #e4e4e4;
 padding-right: 0 !important;
 padding-left: 35px;
	}
.ziIYXuv2gC img {
	height: auto !important;
	width:20px !important;
	}
@keyframes hoverlogo1 {
	to { opacity: 1; }
}
#DwrGTpAezReg7sfgAaPnb {
	font-size: 12px;
	color: #fff;
	float: right;
	width: 29%;
	margin: 8px 0;
	}
#DwrGTpAezReg7sfgAaPnb a {
	float:right;
	padding-left:20px;
	}
/* ============================= top ===================== */
#aV6yPml2DE {
	padding: 16px 20px;
	background: #a9a9a9;
	}
#GfXqIRwd4s {
 float: right;
 margin: 15px 22px 0 0;
	}
.NU54WFwuav a {
	padding: 0 20px;
	}
#hGNVUwIZSY {
	width:1180px;
	margin:auto;
	background:#fff;
	}
#Mpo0HPmTsi {
 padding: 5px 0 15px;
}
.HuTDIxWrA1 {
	width:677px;
	float:right;
	}
.xp6ZbI3TEe {
	margin:0;
	padding-right:23px;
	}
.ZWaxOPikED {
	padding:10px 0;
}
.headerbanner {
	float:left;
	padding:5px 40px;
	padding-right:35px;
	}
.v7lyUoIE3H {
	width:100%;
	background:#1c1c1c;
	}
#mXbvMIzBGo {
 z-index:99999;
 margin: 0 auto;
 clear: both;
 width: 100%;
 background: #fff;
 position: fixed;}
#Nbwt7WOpma {
height:138px;}
#mpYI0DB8F7 {
 background:#000;
 height: auto;
 width: 100%;
}
#SL7RcIUuvQ {
width:1400px;
 margin: 0 auto;
}
.NU54WFwuav {
	float:left;
	margin:11px 0;
	}
#l6ZziDI4wG {
 float:left;
 color:#dfeae8;
 font-weight: bold;
 font-size:12px;
 line-height: 38px;
 letter-spacing:2px;
 padding-left:20px;
	}
.NU54WFwuav a {
	color:#dfeae8;
	height: 12px;
	text-transform: capitalize;
	float: left;
	text-decoration: none;
	font-size:12px;
	}
#uxkZQq9iyc LABEL.inputLabel {
	width: 20em !important;
	}
.NU54WFwuav a:hover {
	text-decoration: underline;
	}
.shop_cart {
	color:#FFFFFF;
	padding:6px 32px 8px 8px; 
	 margin-top: -11px;
}
.shop_cart a {
	color:#252525;
} 
.shop_cart a:hover {
	text-decoration:none;
	color:#FEF679;
} 
.shop_cart strong a {
	color:#FEF679;
	font-weight:bold;
	}
.shop_cart strong a:hover {
	color:#FFF;
	text-decoration:underline;
	}
.safeblock { float:right;}
.Oanic73A4E {
	float:left;
	margin: 1.5px 0;
	}
.Oanic73A4E select {
	font-size: 10px;
	font-weight: normal;
	border: 1px solid #929292;
	color: #000000;
	width: auto;
	vertical-align: middle;
}
#ZHvgEFcPDk {
padding-top:45px;
float: right;}
.search {
float:right;
border: 1px solid #a5a5a5;
}
.search form { margin:0; padding:0;}
.search span { border-bottom:0;}
.search .hsearchinput {
 color:#dfeae8;
 height:32px;
 width:200px;
 outline: none !important;
 line-height: 26px;
 border: none;
 background:#1c1c1c;
 text-indent: 12px;
	}
.BB9xeOQ0Zy {
 border: none;
 color:#dfeae8;
 height: 26px;
 padding: 0 8px;
 cursor: pointer;
 font-size: 16px;
 padding-left: 7px;
 background:#1c1c1c;
	}
#OWxiydkEtu {
	background:none;
	}
#dZpaqvZDuB {
 float: left;
 padding-top:45px;
	}
#menu {
 display: flex;
 justify-content: center;
}
#VDVIqbhy7M {
 background: #000;
 color: #fff;
 width: 100%;
 position: relative;
}
#KqGVFeCWXk {
 width: 1128px;
 margin: 0 auto;
 padding: 20px 0;
 font-size: 18px;
 text-align: center;
	}
#Lf4yuogOVM {
	background-color: #fff;
 padding: 4px;
 border-radius: 6px;
 margin-left: 12px;
	}
#backtop a {
 background: url(../images/backtop.png);
 bottom: 10px;
 right: 30px;
 overflow: hidden;
 position: fixed;
 z-index: 999;
 width: 38px;
 height: 38px;
	}
#backtop a:hover {
	background: url(../images/backtop_hover.png);
}
.W5pco7OSek {
	position: fixed !important;
	top: 0;
	z-index: 999;
	box-shadow: 0 2px 5px rgba(0 ,0 ,0 ,.16);
}
#ycEH6Waz8U:hover {
	opacity: 1;
}
#dZpaqvZDuB ul {
	margin:0;
	display:block;
	}
#dZpaqvZDuB ul li {
 font-family: Lincoln-ProximaNova-Sbold;
 font-size: 18px;
 width: 100px;
 text-align: center;
 letter-spacing: 2px;
}
#dZpaqvZDuB ul li li {
	width:200px;
}
#p5SPQlIvcy {
 width: 100%;
 background-color:#1c1c1c;
	}
#lnXUY2wBpC {
	float:left;
	padding: 7px 0 6px;
	}
#lnXUY2wBpC li {
display: inline-block;
 color: #c8cbcc;}
#nCgojvQAut {
	text-align: center;
	font-family: TraditionellSans-Bold;
	font-size: 18px;
	color: red;
	text-transform: capitalize;
}
#dQcMZL4K1Y>img {
	padding-right:10px;
	}
#dZpaqvZDuB ul li.firstli {
	background:none;
	}
#dZpaqvZDuB ul li a {
	color:#dfeae8;
	}
.menu { float:right; background:#fff;}
.menu ul { padding:7px 0 0 0; margin:0;}
.menu li { float:left; padding:0 0 0 1px;}
.menu li a { text-decoration:none; color:#010101; font-weight:bold; display:block; width:100px; text-align:center; padding:14px 0 15px 0; background:url(../images/menu-item-bg.gif);}
.menu li a:hover { background:#ed8d00; color:#fff;}
.menu li a:active { padding:15px 0 14px 0;}
/* ============================= Main Content ===================== */
.QhiSXpqmvb {
	}
.QhiSXpqmvb a {

	}
.Eq8DVKy9W2 {
	padding: 10px;
	}
.htEC8r2Gno {
	margin:0;
}

.RS2PuVi3mU a {
	padding-left: 25px;
	line-height: 20px;
	font-size: 12px;
	color: #666;
	background: url(../images/pricea.png) no-repeat scroll 0 7px transparent;
	}
.RS2PuVi3mU {
	border: 1px solid #ececec;
	padding: 5px;
	}
span.pricecut {
	color: #000;
	text-decoration: none;
	background: url(../images/priceahover.png) no-repeat scroll 0 7px transparent;

}
#C0P1DK2Vjr {
	width: 1210px;
	float: right;
	}
#FD39cAe8YK {
	}
#FD39cAe8YK img {
	width:100%;
}
#contentMainWrapper { margin:0; padding:0; width:100%;}	/*		table	*/
#tgKt6GMmYA {
	padding-top: 3px;
	padding-bottom: 10px;
	min-height:580px;
	}
#indexDefaultMainContent {border:1px solid #DDD; margin:6px 2px; padding:2px; font-size:1.5em; line-height:0; color:#555;clear:both; }
#indexDefaultMainContent p {line-height:18px;}
.currenccontent {
	line-height: initial;
}
.gjUCsGxwur {
	margin-top:3px;
	float: left;
	margin-right: 5px;
}
.CSUc2g3xuB {
}
#bLUucQgiwz {
	float:right;
	color:#c8cbcc;
	}
#nmNBrdF9l5 {
 box-sizing: border-box;
 width:100%;
 margin-top: 20px;
 margin: 0 auto;
 background:#fff;
 border-top: 1px solid #ccc;
	}
#BliaoxehX4 {
 width:100%;
 margin: 0 auto;
}
#C14OkZaBzj {
	width:96%;
	margin:0 2%;
	margin-top:20px;
	padding-top: 20px;
	border-top:1px solid #ccc;
	}
.HrnLaZuC3U {
 width: 31%;
 padding: 0 1%;
 float: left;
 text-align: center;
 height: 40px;
 line-height: 40px;
 position: relative;
	}
.HrnLaZuC3U span {
 display: block;
 width: 40px;
 height: 5px;
 background: #000;
 left: 45%;
 position: absolute;
	}
.HrnLaZuC3U img {
	margin-top:20px;
	}
.euZmtwPWQK ul li {
	text-align: left;
 float: left;
 margin-right: 30px;
 line-height: 40px;
	}
.euZmtwPWQK {
	width: 100%;
	}
.leftBoxContainer {
	padding:0; margin:0; border:0;
	margin-bottom:10px;
}
.leftBoxContainer h3 {
	background: none repeat scroll 0 0 #333;
	padding:0;
	line-height:30px;
	height:30px;
	color: #fff;
	font-size:15px;
	font-family:Verdana ,Geneva ,sans-serif;
	font-weight: bold;
	padding-left:15px; text-transform:capitalize;
}
.leftBoxHeading {}
.leftBoxContainer .sideBoxContent {padding:10px;font-size:1.2em; border-top:0; margin-bottom: -18px;}
.leftBoxContainer h3 a {color: #FFFFFF;}
.leftBoxContainer h3 a:hover {color: #fff;}
.sideBoxContent {}
#categoriesHeading { }
#categoriesContent {padding:2px; background:url(../images/extra-box-bg.jpg) repeat scroll 0 0 transparent;}
#categoriesContent ul { margin:0; padding:0; list-style-type:none; }
#categoriesContent ul li { line-height:28px; font-weight:bold; width:100%;background:url(../images/list-line.gif) repeat-x scroll left bottom transparent}
#categoriesContent ul li a.category-top { display:block; padding:0 3px; padding-left:12px; color:#000; font-size:13px; font-weight:bold; background:url(../images/list-marker.gif) no-repeat 8px 11px;}
#categoriesContent ul li a.category-top:hover { text-decoration:underline; background:url(../images/list-item-bg-act.png) repeat scroll 0 0; }
#categoriesContent ul li a.category-products {color:#333; padding-left:16px; background:url(../images/image034.gif) no-repeat 18px center; width:195px; display:block; line-height:22px;}
#categoriesContent ul li a.category-products:hover {color:#FE5338; text-decoration:none; background:url(../images/list-item-bg-act.png) repeat scroll 0 0; }
#categories .sideBoxContent { padding-bottom:10px;}
#specialsHeading { /*background:none repeat scroll 0 0 #845720;*/}
#bestsellerContent { padding:5px;}
#bestsellerContent li { clear:both; padding:0; margin:0; padding-top:3px; padding-bottom:3px;}
#bestsellerContent .image { width:50px; float:left;}
#bestsellerContent .proname {padding-right:5px; float:left; width:130px; line-height:18px;}
#reviews { background:url(../images/extra-box-bg2.jpg) repeat scroll 0 0; color:#FFF;}
#reviews a { text-decoration:underline;}
.centerBoxWrapper {
	margin:10px 0;
	border:0px;
	padding:0px;
	text-align:center;
}
h2.centerBoxHeading {
 text-transform: capitalize;
 font-family: dinot-cond;
 font-size: 16px;
 color: #000;
 line-height: 22px;
 text-align: center;
}
h2.newcenterBoxHeading {
 text-transform: capitalize;
 font-family: dinot-cond;
 font-size: 26px;
 color: #000;
 line-height: 22px;
 text-align: center;
 margin-top: 30px;
}
.MtlSKiXPWN ,.L1dWgFyGzL {
	border-left: 1px solid #e4e4e4;	
	border-right: 1px solid #c5c3c3;
	}
.atAQuxySpZ {
	text-align:center;
}
.MtlSKiXPWN {
	background: url(../images/Log_Out.png) no-repeat 20px 0;
	padding-left: 35px !important;
}
#login {
	border-right: 1px solid #c5c3c3;
}
#Ixqac3wUGd {
 background: url(../images/create_account.png) no-repeat 20px 0;
 border-left: 1px solid #e4e4e4;
 padding-left: 35px;
}
#OtuwX08Ocs {
 float: left;
 position: absolute;
 left: 50%;
 padding-top: 15px;
}
}
/* ============================= footer style ===================== */
#k72rEbpAds {padding:0;color:#000; font-weight:normal;}
#k72rEbpAds a {
	color:#fff;
	}
#n3yqYXAMVW a {
	color:#000;
	}
.sNqifZg7lj {}
.EgBR1nwpsF {
box-sizing: border-box;
 width: 1200px;
 height: 160px;
 float: left;
	}
#k72rEbpAds .NlBGgoNKtp {
	}
#k72rEbpAds .Z79WkivgVG {
	}
#QHwODnoZVa {
	float: left;
	width: 70%;
	padding-top:10px;
	}
#Y9lftNydx0 {
	float: right;
	width: 30%;
	text-align: right;
}
#QHwODnoZVa a {
	font-size: 16px;
	display: block;
	border-radius: 28px;
	float: left;
	margin-right: 12px;
}
.WHLQdDVjAG {
 color: #909090;
 text-align: left;
 line-height:60px;
 width: 1400px;
 margin: 0 auto;
 padding-bottom: 20px;
	}
.Z79WkivgVG {
	text-transform: capitalize;
	padding: 40px 0 40px;
	width: 1400px;
 margin: 0 auto;
	}
.Z79WkivgVG a {
	color:#373533;
	}
.WHLQdDVjAG a {
	color:#c8cbcc;
}
#k72rEbpAds .WHLQdDVjAG a {
	color:#ED8C01;
	text-decoration:underline;
	}
#k72rEbpAds .euZmtwPWQK {
	padding: 10px;
	}
#k72rEbpAds .euZmtwPWQK a {
	color:#000;
	}
#k72rEbpAds h1 {font-size:14px; font-weight:bold;}
#k72rEbpAds h1 a { color:#ED8C01;}
#bottom_count { display:none;}
#bottom_service object { display:none;}
/* ============================= slider ===================== */
.index_topbanner { padding-bottom:0px; padding:1px 0;}
#indexbanner {
	position:relative;
}
/* ============================= ezpage ===================== */
#ezPageDefault h1 { padding:0px; font-size:18px; font-weight:bold;}
#ezPageDefault { padding:10px; font-size:1.3em;}
#ezPageDefault a { color:#888; text-decoration:underline;}
/* ============================= product price ===================== */
.normalprice {
	color: #8c8c8c;
}
.blockprice { display:block;}
/* ============================= list ===================== */
#categoryIcon { padding-right:10px;}
.centeredContent {
}
.centerColumn { font-size:1.15em;}
.centerColumn h1 ,.centerColumn #sorter , #contactUsForm>legend {
 color: #000;
 font-family: dinot-cond;
 padding-bottom: 5px;
 font-size: 18px;
 text-transform: capitalize;
	}
#productListing {
	clear:both;
	margin-bottom: 20px;
	}
#Zl5ZCbd2xi {
	color: #000;
	text-transform:capitalize;
	line-height: 20px;
	padding-left: 15px;
	}
#IDxE1jFUI0 {
	text-transform: uppercase;
	padding-left: 15px;
	font-family: Commerce;
	font-size: 32px;
	color: #808080;
	}
/*.midColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}
.firstColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}
.lastColumn { border-bottom:1px dashed #DDD;}*/
.productsList {
	position: relative;
	width: 23%;
	font-size: 12px;
	margin: 0 1%;
	}
.QleoCtg5K4 {
	padding: 6px 28px;
	cursor: pointer;
	text-transform: capitalize;
	background: #f2f2f2;
	display: block;
	color: #000 !important;
	font-weight:bold;
	}
#aWIi937Bns {
	float:left;
	}
#prevOrders {
	padding-bottom: 10px;
	border-bottom: 1px solid #aaaaaa;
	}
.QleoCtg5K4:hover {
	cursor: pointer;
	background: #000;
	text-decoration: none;
	color: #fff !important;
	}
#productReviewsDefaultPrice .productDiscount {
	display:none;
	}
.O8ZWt1lKk0 {
 position: relative;
 float: left;
 width: 20%;
 padding-bottom: 15px;
}
.productsCol {
	text-align: left;
	height:470px;
}
.productsCol .colBorder {
	overflow:hidden;
	}
.productsCol .productimg_afde {padding:0; margin:0; padding-top:10px;}
.productsCol .productimg_afde a {width:195px; height:170px; text-align:center; display:block; border:0px solid #eeeeee;overflow:hidden; padding:3px; margin-left:auto; margin-right:auto;}
.productsCol .productimg_afde a:hover {border:0px solid #DDDDDD;}
.productsCol .productimg_afde {font-size:12px; font-weight:bold; color:#6E6E6E; text-decoration:none; text-align:left; height:auto!important;min-height:36px;height:36px;display:block; padding:0px;margin:5px 5px; line-height:18px;}
.productsCol .productimg_afde a { text-decoration:none; color:#7C7C7C; font-weight:normal;}
.productsCol .productimg_afde a:hover { text-decoration:underline; color:#ED8C01;}
.productsCol .productwrapper {
 padding: 0 12px 8px 12px;
	}
.productsCol .productwrapper .blockprice { display:block; padding-left:20px;}
#uxkZQq9iyc {
	float: left;
	width: 50%;
	color: #000;
	border-radius: 3px;
	padding: 30px 12% 0 8%;
	border-right: 1px solid #000;
	}
#asd {
	display:none;
}
.scroll_list li:hover #asd {
	display:block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
}

#uxkZQq9iyc a {
	color:#000;
	}
#IoHcZti0OI {
 float: right;
 width: 35%;
 padding: 30px 10% 0 0;
 line-height: 22px;
	}
#IoHcZti0OI a:hover {
	color:#fff;
}
#createAcctDefaultLoginLink {
 text-transform: capitalize;
	}
#createAcctDefaultLoginLink a {
	color:red;
	}
#createAcctDefault fieldset fieldset {
 background: #ffffff;
 width: 45%;
 float: left;
 margin: 1%;
 border: 1px solid #ccc;
 padding: 1%;
	}
#createAcctDefault fieldset fieldset legend {
 background: #d6d6d6;
 padding: 10px;
 color: #000;
}
.productsCol .productwrapper .productPriceDiscount { 
	font-size: 12px;
	text-align: center;
}
.productsCol .productimg_afde {
	font-family:Arial , Helvetica , sans-serif;
	font-size:14px;
	color:#990000;
	font-weight:bold;
	line-height:20px;
	}
.productsCol .productimg_afde {
	float:right;
	padding:0;
	margin:0;
	}
.productsCol .productSpecialPrice {
	color: #9C2224;
	font-weight: bold;
}
.center {
	margin:0 10px;
	}
 .productSpecialPrice {

	}
.productsCol .productPriceDiscount { color:#ff0000;}
/* ============================= product detail ===================== */
h1.productGeneral {
 font-size: 25px;
 margin: 0;
 color: #000000;
 text-align: center;
 text-transform: uppercase;
	}
.products_name {
	height:64px;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	word-wrap: break-word;
	overflow: hidden;
	display: -webkit-box
}
.u2Cq9UI1hV {
	width:83px;
	height:15px;
	background:url(../images/stars.png);
	margin-right: 10px;
	float:left;
}
.cSdqKlRGHg {
	background-position: 0 -18px;
}
.crQNR59qFn {
	background-position: 0 -36px;
}
.ScdjqeSmB4 
 {
	background-position: 0 -54px;
}
.dB9XoM538R {
	background-position: 0 -72px;
}
.uuIf5tyNZ6 {
	background-position: 0 -90px;	
}
.oj5QYsPXbZ {
	background-position: 0 -109px;
}
.M9swAOSnvZ {
	background-position: 0 -127px;
}
.mhEasKkeAj {
 background-position: 0 -145px;
}
.eiHeuLZBjq {
	background-position: 0 -164px;
}
.ELswC3MaZt {
 background-position: 0 -182px;
}
.Ws8akpYvPK {
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
	font-size: 16px;
	font-family: dinot-cond;
}
p.Ws8akpYvPK {
 margin: 0 !important;
 padding: 0;
 text-align: center;
}
.g1XynzcAtN {
	float:left;
	}
.nUmdh0rVsO {
	font-weight:bold;
	font-style: italic;
	text-transform: uppercase;
	color: #000;
	float:right;
}
.product_model { font-size:1.1em; background:url(../images/hr_d.gif) bottom repeat-x; height:24px; line-height:24px; margin:0 10px;}
.proinfo_left {
	width: 100%;
	float:left;
	clear: both;
	}
.t1wbMyXWeQ a b {
	display:none;
	}
.t1wbMyXWeQ a {
	color:#fff;
	}
#ZQ1wHnXeIg a {
}
.proinfo_right {
	float: left;
 width: 550px;
 margin: 10px 10px 10px 60px;
	}
#sizechart table {
	border-collapse: collapse;
}
#sizekids {
	float: right;
	margin-left: 24px;
}
#sizechart td ,.BTvMBdCcfG {
	width: 80px;
	height: 56px;
	text-align: center;
	padding: 0;
	margin: 0;
	border: 1px solid #e6e6e6;
}
#sizechart tr {
	border-bottom: 1px solid #d4d4d4;
}
#sizechart .zadnlE2sUA {
	background: #f9f9f9;
}
#sizechart th {
	text-align: center;
	border: 1px solid #e6e6e6;
	line-height:45px;
}
#sizeDefaultHeading {
	text-align:center;
}
#sizechart h3 {
	text-align:center;
}
.productGeneral h3 {font-size:14px; font-weight:bold; line-height:25px; margin-top:40px;margin-bottom:20px; background:#333333; color:#FFFFFF; margin-bottom:10px; padding-left:6px;}
#productGeneral .DescriptionText { padding:3px; line-height:160%; color:#666; font-size:1.3em;}
#productAdditionalImages {}
.additionalImages { padding-bottom:3px; width:100px;text-align:center;}
.additionalImages a { display:block;margin-right:3px; border:1px solid #CCC; height:70px; width:86px; overflow:hidden;}
#productMainImage {
	text-align: center;
	margin: 10px 10px 30px 10px;
	padding-left:150px;
	float: left;
	}
#productMainImage a { display:block; border:1px solid #CCC;}
.content {
 text-transform: capitalize;
	line-height:180%;
	font-size:1.1em;
	}
.reviewsInfoDefaultProductPageLink {
	float:left;
	margin-right:10px;
}
.reviewinfo {

}
#ey8K9ieTmD {
 width: 600px;
 float: right;
 padding: 10px;
}
#productinfoBody .centerColumn {padding-top:15px; width:730px;}
.topCateAndNext {
	padding-bottom:15px;
	}
h2 .productSpecialPrice {
 
}
.qEFYDO5ymK {
	padding:10px;
 width: 100%;
 word-wrap: break-word;
 font-size: 13px;
	}
.detailReview_Title {
	float:left;
}
div.centerBoxHeading a {
	float:right;
}
.centerBoxHeading {
 margin-bottom: 20px;
}
.productReviewsDefaultProductMainContent {
 border-bottom: 1px dashed #f2f2f2;
}
h2#productPrices {
 font-family: Lincoln-ProximaNova-Sbold;
 font-size: 25px;
 text-align: center;
	}
h2#productPrices .normalprice {
	font-style: normal;
	height: 22px;
}
h2#productPrices .productPriceDiscount {
	color: #373737;
	font-style: normal;
	height: 22px;
	text-decoration: none;
}
h2#productPrices .productPriceDiscount s { text-decoration:none; color:#990000;}
h2#productPrices .productPriceDiscountString {
	font-style:normal; text-decoration:none; display:block; font-size:1.1em; height:22px; color:#888;
}
h2#productPrices .productPriceDiscountString s { text-decoration:none; color:#990000;}
#productAttributes table td { height:30px;}
.addthis {
	padding-left:60px;
	}
#cartAdd { 
 margin: 0 60px;
 text-align: left;
 line-height: 42px;
 width: 430px;
}
#Eh1tDOi5YP {
 width: 430px;
 margin: 0 60px;
}
#ysqORKI4Yw {
	line-height: 30px;
	width: 100%;
	border-bottom: 1px solid #000;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}
#SizingContent h2 { font-size:1.1em;}
#SizingContent { font-size:0.9em; color:#666666; padding-top:20px;}
#SizingContent table {border:1px solid #AAA;border-collapse:collapse;}
#SizingContent table td {border: 1px solid; padding:3px; text-align:center;}
#SizingContent table th {border: 1px solid; padding:3px; text-align:center; padding:4px;}
#SizingContent .cellHEADER { background:#E3E3E3;}
#sidebar-tab {border:1px solid #AAA;margin-bottom:1.5em;overflow:hidden; background:#FFF;}
#tab-title h3 {color:#666;font-size:15px;font-weight:400; background:#DDD; height:28px; padding:0; margin:0;}
#tab-title .selected {color:#DDD;border-bottom:0px; background:#AAA;}
#tab-title span {padding:0px 9px 0px 10px; height:28px; line-height:28px;cursor:pointer; display:block; float:left; background:#DDD;}
#tab-content .hide {display:none;}
#tab-content ul {padding:5px 10px;height:auto!important;min-height:200px;height:200px; font-size:1.2em;}
#tab-content ul a { text-decoration:underline;}
/* ============================= page ===================== */
.featuredProductsListingTop , .newProductsDefaultListingTop , .allProductsListingTop , .productsListingTop , .specialsListingTop {
	line-height: 30px;
	border-bottom: 1px solid #f2f2f2;
	padding: 5px 15px 5px 0;
}
#productsListingListingTopLinks ul ,#productsListingListingBottomLinks ul ,.navSplitPagesLinks ul {
	max-width: 500px;
}
#productReviewsDefaultListingTopLinks li ,#productsListingListingTopLinks li ,#productsListingListingBottomLinks li ,.navSplitPagesLinks li {
 width: 30px;
 height: 30px;
 float: left;
 text-align: center;
 line-height: 30px;
}
#productReviewsDefaultListingTopLinks li a ,#productsListingListingTopLinks li a ,#productsListingListingBottomLinks li a ,.navSplitPagesLinks li a {
 width: 30px;
 height: 30px;
 float: left;
}
#productReviewsDefaultListingTopLinks li a:hover ,#productsListingListingTopLinks li a:hover ,#productsListingListingBottomLinks li a:hover ,.navSplitPagesLinks li a:hover {
	background: #f2f2f2;
 text-decoration: none;
}
.star {
 height: 31px;
 padding: 8px 98px;
}
#productsListingListingTopLinks i ,#productReviewsDefaultListingTopLinks i ,#productsListingListingBottomLinks i ,.navSplitPagesLinks i {
	line-height:30px;
}
.current {
	background: #f2f2f2;
	font-weight:bold;
}
.featuredProductsListingBottom , .newProductsDefaultListingBottom , .allProductsListingBottom , .productsListingBottom , .specialsListingBottom
 {
	padding:0 10px;
	padding-top:10px;
	height:30px;
}
/* ============================= news ===================== */
#newsboxHeading { background:none repeat scroll 0 0 #845720;}
#newsboxContent ul { padding:0; margin:0; list-style:none;}
#newsboxContent ul li { padding:0; margin:0; padding-left:10px; line-height:16px;}
#newsboxContent ul div { text-align:right; padding-top:6px;}
#news h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}
#news .articles_date { text-align:right; padding-right:20px;}
#news .articles_content { line-height:180%; font-size:12px; padding:10px;}
#news .list_date { text-align:right; padding-right:20px;}
#news .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}
#news .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}
#news .list_col .list_intro p {padding:0; margin:0;}
#news .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}
#news .pageNav {}
#news .pageNav .navSplitPagesResult { float:right;}
#news .pageNav .navSplitPagesLinks { float:right;}
#newsdetail .newsHeadlineText { text-align:right; padding-right:20px;}
#newsdetail .newsLinkList a { font-size:1.1em;}
/* ============================= article ===================== */
#articlesboxContent ul { padding:0; margin:0; list-style:none;}
#articlesboxContent ul li { padding:0; margin:0; padding-left:10px; background:url(../images/news_icon.gif) no-repeat 0px 5px; line-height:16px;}
#articlesboxContent ul div { text-align:right; padding-top:6px;}
#articles_body h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}
#articles_body .articles_date { text-align:right; padding-right:20px;}
#articles_body .articles_content { line-height:180%; font-size:12px; padding:10px;}
#articles_body .list_date { text-align:right; padding-right:20px;}
#articles_body .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}
#articles_body .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}
#articles_body .list_col .list_intro p {padding:0; margin:0;}
#articles_body .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}
#articles_body .pageNav {}
#articles_body .pageNav .navSplitPagesResult { float:right;}
#articles_body .pageNav .navSplitPagesLinks { float:right;}
/* ============================= member ===================== */
#checkoutSuccessOrderNumber { font-size:1.6em;}
#accountLinksWrapper ul { padding:0; margin:0; font-size:1.2em;}
#accountLinksWrapper li {
	margin-bottom: 5px;
	width: 100%;
	padding-left: 15px;
}
#Q6n9VCvwRZ {
 padding: 5px 15px;
 width: 250px;
 margin: 0 150px;
}
#accountLinksWrapper li a {
	padding: 5px 10px;
	text-transform: capitalize;
	}
#accountLinksWrapper h2 {
	font-family: dinot-cond;
	font-size: 18px;
 color: #000;
}
#accountLinksWrapper li a:hover {
	color:#8a8a8a;
	}
/* ============================= review ===================== */
.reviewCount {
 padding: 10px;
 display: inline-block;
}
.qEFYDO5ymK h2 .detailReview_Title { float:left;}
.qEFYDO5ymK h2 a {display:block;float:right;width:50px;}
/* ============================= table bg ===================== */
.tableHeading TH {
	background-color: #909090;
	padding: 0 10px;
	}
.tableHeading , #cartSubTotal {
	background-color: #909090;
	color: #fff;
}
.rowEven {
	height: 1.5em;
	vertical-align: top;
	}
.centerBoxContentsNew ,.centerBoxContentsFeatured ,.specialsListBoxContents ,.centerBoxContentsSpecials {
	}
.sa0ulS8xtf {
	box-shadow:none !important;
}
.scroll_list span {
	cursor: auto;
	}
.scroll_list span img {
	width:54px;
	opacity: 1;
	border:2px solid #3e3e3e;
	}
#IHqvWZn5jb a b {
	display:none;}
.specialsListBoxContents img {
	width:auto;
	height:160px;
}
.rowOdd {
	height: 1.5em;
	vertical-align: top;
	}
.productimg_afde img {width:160px; height:auto;}
.cOs0GHZTiN a {
	}
.cOs0GHZTiN img {
	opacity: 0;
	}
.cOs0GHZTiN:hover img {
	opacity: 1;
	}
.NkRCxbcaXA {
	margin: 0 auto;
	height: 240px;
	position: relative;
	display: table;
	}
.E46MEZhnRD {
	display: table-cell;
	vertical-align: middle;
	}
.productimg ,.wqOvHeba81 {
	display: table-cell;
	vertical-align: middle;
	}
.cOs0GHZTiN {
	top: 0;
	left: 0;
	height: 240px;
	position: absolute;
	display: table;
	}
#siteMapList b {
	display:none;
	}
/*图片放大镜样式*/
.jqzoom img {
	width: 420px;
	/*max-height: 420px;*/
	}
.jqzoom {
	border: none;
	position: relative;
	cursor: pointer;
	display: table-cell;
	vertical-align: middle;
	}
.zoomdiv {
 z-index: 100;
 position: absolute;
 top: 0px;
 left: 0px;
 width: 350px;
 height: 350px;
 background: #ffffff;
 border: 1px solid #CCCCCC;
 display: none;
 text-align: center;
 overflow: hidden;
}
.jqZoomPup {
	display:none;
	} /*z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);*/
/*图片小图预览列表*/
.spec-preview {
	width: 420px;
	height: 420px;
	border: 1px solid #DFDFDF;
	display: table;
}
.spec-scroll {
	clear: both;
	margin-top: 5px;
	width: 422px;
}
.spec-scroll .prev {float:left;}
.spec-scroll .next {float:right;}
.spec-scroll .prev ,.spec-scroll .next {
 text-align: center;
 width: 12px;
 height: 65px;
 line-height: 65px;
 background: #EBEBEB;
 cursor: pointer;
 text-decoration: none;
}
.spec-scroll .items {
 float: left;
 position: relative;
 width: 386px;
 height: 67px;
 overflow: hidden;
}
.spec-scroll .items ul {
	position: absolute;
	width: 999999px;
}
.spec-scroll .items ul li {
 float: left;
 width: 79px;
 text-align: center;
 height: 67px;
 display: table;
	}
.spec-scroll .items ul li span {
	display: table-cell;
	vertical-align: middle;
 max-height: 50px;
	}
.spec-scroll .items ul li img {
	width: 67px;
 }
.spec-scroll .items ul li img:hover {
	cursor: pointer;
	}
#Htr6jmsHd5 {
	width: 180px;
	background: #fff;
	position: relative;
	}
#Htr6jmsHd5 form {
	margin-left:40px;
	}
#Htr6jmsHd5 form input {
	z-index:1;
	}
#FY8aD6PMfc {
	width: 190px;
	height: 40px;
	border: none;
	background: url(../images/line_bg.gif) no-repeat;
	}
#range {
	width:190px;
	}
#Htr6jmsHd5 p {
	display: none;
	}
.ui-slider { position:relative; text-align:left;}
.ui-slider .ui-slider-handle {
 position: absolute;
 z-index: 2;
 width: 13px;
 height: 21px;
 cursor: pointer;
 background: url(../images/arr.png) no-repeat;
 outline: none;
	}
.ui-slider .ui-slider-range {position:absolute; z-index:1; display:block; border:0; background:#f90}
.ui-slider-horizontal {height:10px; }
.ui-slider-horizontal .ui-slider-handle {top:14px; margin-left:0; }
.ui-slider-horizontal .ui-slider-range {top:20px; height:4px; }
.ui-slider-horizontal .ui-slider-range-min {left:0; }
.ui-slider-horizontal .ui-slider-range-max {right:0; }
#start ,#end {
	width: 55px;
	text-align: center;
	border: 1px solid #ccc;
	float: left;
	}
#satNUbGHIX a {
 border: 3px solid #000;
 display: block;
 float: right;
 width: 28px;
 color: #000;
 height: 23px;
 text-align: center;
 font-size: 10px;
 line-height: 42px;
 border-radius: 20px;
 padding: 4px 0 1px;
 margin-left: 5px;
	}
#satNUbGHIX a:hover {
 border: 3px solid #e21836;
 display: block;
 float: right;
 width: 28px;
 color: #e21836;
 height: 23px;
 text-align: center;
 font-size: 10px;
 line-height: 42px;
 border-radius: 20px;
 padding: 4px 0 1px;
 margin-left: 5px;
	}
.productprice {
 font-size: 20px;
	font-family:Lincoln-ProximaNova-Sbold;
}